/*
Theme Name:     Tranquility Theme
Description:    Child theme for the Twenty Twelve theme 
Author:         46digital
Author URI:     http://46digital.com.au/
Template:       twentytwelve
Version:        0.1.0
*/
@import url("../twentytwelve/style.css");

#page {
	margin-top: 12px;
}

/* Custom logo */
h1.site-title, h2.site-description {
text-indent: -99999px;
}

body #masthead hgroup{
/* margin-top: 20px; */
/* background: url(images/tranquility-logo-new.gif) left center no-repeat; */ /* use to put header logo in using css instead of uploaded image */
/* margin-bottom: -20px; */
height: 200px;
width: 100%;
}

#site-logo-image {
	max-width: 100%;
}
/*end custom logo */

/* contact area */
#contact-us {
	float: right;
	background: #00A6FC;
	padding: 5px;
	height:30px;
	line-height:30px;
	max-width:100%;
	padding:5px 10px;
	text-align:center;
	max-width: 100%;
	color: #FFF;
	font-weight: bold;
	font-size: 1em;
	margin-bottom: 10px;
}

#contact-us a {
 color: #FFF;
}

/* body */

.entry-title {
	color: #2A7BAB;
}

/* Sidebar */

.widget-title {
	color: #2A7BAB;
}

.widget-area .widget {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin-bottom: 48px;
	margin-bottom: 3.428571429rem;
}
.widget-area .widget h3 {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
	font-size: 20px;
	font-size: 1.428571429rem;
	line-height: 1.2;
	font-weight: normal;
}
.widget-area .widget p,
.widget-area .widget li,
.widget-area .widget .textwidget {
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}
.widget-area .widget p {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
.widget-area .textwidget ul {
	list-style: disc outside;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
}
.widget-area .textwidget li {
	margin-left: 36px;
	margin-left: 2.571428571rem;
}
.widget-area .widget a {
	color: #777;
}
.widget-area .widget a:hover {
	color: #21759b;
}

/* icon fonts */

@font-face {
  font-family: '[set]Foundicons';
  src: url('fonts/[set]_foundicons.eot');
  src: url('fonts/[set]_foundicons.eot?#iefix') format('embedded-opentype'),
       url('fonts/[set]_foundicons.woff') format('woff'),
       url('fonts/[set]_foundicons.ttf') format('truetype'),
       url('fonts/[set]_foundicons.svg#[set]Foundicons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class*="foundicon-"] {
  display: inline;
  width: auto;
  height: auto;
  line-height: inherit;
  vertical-align: baseline;
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
}

[class*="foundicon-"]:before {
  font-family: "[set]Foundicons";
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
}

/* wooslider */
.wooslider {
	border:none;
	border-radius: none;
	box-shadow: none;
	margin: 20px 0 0 0;
}

body .wooslider .slide-content {
	margin: 0;
}

body .slide-content p {
  margin: 0;
}

body .slide-content img {
  padding: 0;
  border: 0
}

body .main-navigation li ul {
z-index: 999;
}